prefix = /usr/local
exec_prefix = ${prefix}
includedir = ${prefix}/include
libdir = ${exec_prefix}/lib

Name: Cyrus Imapd libcyrus_min
Description: libcyrus_min library of Cyrus Imapd
URL: http://www.cyrusimap.org/
Cflags: -I${includedir}/cyrus
Version: 3.0.13
Libs: -L${libdir} -lcyrus_min
Libs.private:     -lpcre -lpcreposix -lz
